/* CSS Document */
.cbox {
	padding:50px 20px;
	background-color:#fff;
	padding-bottom:0px;
}
.cleftarea {
	width:640px;
	float:left;
	border-right:1px solid #ededed;
	min-height:690px;
}
.crightarea {
	width:335px;
	float:right
}
.ccode {
	width:180px;
	height:100%;
	float:left;
	text-align:center;
	display:block;
}
.ccode p {
	line-height:18px;
	text-align:center;
}
.cad {
	float:left;
}
.cad h1 {
	font-size:20px;
	line-height:34px;
	margin:0;
	padding:0;
}
.cad p {
	line-height:24px;
	padding:0;
	margin:0;
}
.ccadcode {
	width:100%;
	height:190px;
}
.ccmap {
	padding:15px;
	margin-top:30px;
}
.crightlink {
	width:310px;
	border:1px solid #ccc;
	padding:1px;
	margin-left:15px;
	margin-bottom:20px;	
}
.crightlinkbox {
	width:310px;
	background-color:#ededed;
}
.crightlinkbox li span{
	padding:2px 10px;
	display:block;
	text-align:right;
	line-height:20px;
	font-weight:bold;
}
.crightlinkbox p {
	margin:0;
	padding:2px 7px;
	line-height:16px;
	text-align:left;
	font-size:12px;
}
.cnewscontent {
}
.cnewscontent h1 {
	font-size:16px;
	font-weight:bold;
	line-height:40px;
	margin:0;
	padding:0;
}
.cnewscontent h2 {
	font-size:12px;
	color:#767b80;
	line-height:20px;
}
.cnewscontent h2 img {
	margin-left: 10px;
	vertical-align: middle;
}
.cnewscontent p {
	padding:15px;
	text-indent:2em;
}
.cnewscontent span {
	width:620px;
	text-align:center;
}
.cnewscontent span img {
	width:490px;

	
}

.cnewslist {
	width:610px;
	margin-left:5px;
}
.cnewstitle {
	line-height:32px;
	border-bottom:1px solid #ededed;
}

.cnewstitle .ntitle {
	width:180px;
	color:#333;
	font-weight:bold;
	font-size:16px;
	float:left;
}
.cnewstitle .ndate {
	width:300px;
	float:right;
	text-align:right;
}
.ndate img {
	vertical-align:middle;
}

.cnewslistnav {
	margin:10px auto;
	border-bottom:1px solid #ededed;
	margin-top:20px;
}
.cnewslistnav .cnewslistimg {
	width:206px;
	float:left;
}
.cnewslistnav .cnewslistcontent {
	width:390px;
	float:right;
}
.cnewslistcontent h1 {
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
	margin: 0;
	padding: 0 0 10px 0;
}
.cnewslistcontent h2 {
	font-size:12px;
	color:#767b80;
	line-height:20px;
	text-align:right;
}
.cnewslistcontent h2 img {
	margin-left: 10px;
	vertical-align: middle;
}
.cnewscontentimg {
	width:490px;
	margin-left:75px;
}

.cnewslistcontent p {
	margin:0;
	padding:0;
	line-height:20px;
	min-height:70px;
}

.cnewslistmore {
	width:100%;
	height:36px;
	background-color:#e4e4e4;
	text-align:center;
	line-height:36px;
}
.cnewslistmore img {
	vertical-align: middle;
}
